@{
    ViewData["Title"] = "Home";
}

@section Scripts
{
    <environment include="Development">
        <script src="~/js/account/sign-up.js" asp-append-version="true"></script>
    </environment>
    <environment exclude="Development">
        <script src="~/js/account/sign-up.min.js" data-preload="true" asp-append-version="true"></script>
    </environment>
}

<div id="sign-up" class="">
    <div id="api">

    </div>
</div>
